Questions fréquentes (FAQ)

Poser une question

Le logiciel Advantys est-il compatible avec le système d'exploitation Linux?

Non, le logiciel Advantys n'est pas validé pour fonctionner avec le système d'exploitation GNU/Linux.

Cela vous a-t-il aidé ?
Que pouvons-nous faire pour améliorer l'information ?